.cta-block {
	display: block;
	padding: 40px;
	height: 100%;
}

.cta-block p {
	color: #fff;
	font-family: "finalsix", sans-serif;
	font-weight: 400;
	margin-bottom: 0;
	font-size: 28px;
	line-height: 1.4;
}

.cta-block.bg-green {
	background-color: #2CC7A1;
}

.cta-block.bg-purple {
	background-color: #6A47CB;
}

.cta-block.bg-pink {
	background-color: #FAD5D1;
}

.cta-block.bg-pink p {
	color: #414141;
}

.cta-block .sd-title-block-default-htag {
	/*font-family: 'Circular Pro', sans-serif;*/
	font-weight: 400;
	margin-bottom: 0;
}

.cta-block.bg-pink .sd-title-block-default-htag span {
	color: #414141;
}

.vacancy-overview-column .cta-block {
	height: unset;
}

@media screen and (max-width: 991px) {
	.cta-block {
		margin-bottom: 40px;
	}
}